<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', version '2.1'.
 *
 * @package     block_course_menu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Activate Custom Links';
$string['activitybrdesc'] = 'This link will let you copy activities and content from one course you are an instructor of to another.';
$string['allowresize'] = 'Allow the window to be resized';
$string['allowscroll'] = 'Allow the window to be scrolled';
$string['assignroles'] = 'Assign Roles';
$string['backup_restore'] = 'Backup and Copy Content';
$string['backupdesc'] = 'This link will allow you to make a copy of your course, with or without student data.';
$string['blockgeneralsettings'] = 'Block general settings';
$string['blockname'] = 'Course Menu';
$string['blogmenu'] = 'Blog Menu';
$string['cannotmoveright'] = 'Cannot move to the right';
$string['cannotmovetopicdown'] = 'Cannot move topic to the right. There is another topic above this one.';
$string['cannotmovetopicup'] = 'Cannot move topic up. There is another topic above this subchapter.';
$string['change'] = 'Change';
$string['changename'] = 'Edit name';
$string['chapter'] = 'Chapter';
$string['chaptering'] = 'Activate Chapter Grouping';
$string['chapters'] = 'Chapters';
$string['configgroupsections'] = 'Do you want to group week and topic sections in one folder?';
$string['controlpanel'] = 'Control Panel';
$string['correcturlmsg'] = '*The URL must be entered as an absolute url, containing the protocol, too. (eg correct urls: http://www.moodle.org, ftp://ftp.moodle.org; eg wrong urls: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Course administration';
$string['courseduedatedesc'] = 'This link will enable you to change the due dates for activities that have due dates (like Assignments) and the open/close dates for quizzes and lessons.';
$string['courseprogramdesc'] = 'This link will allow you to hide and show course activities or entire topics based on calendar dates and the time.';
$string['customlink'] = 'Custom Link';
$string['defaultgrouping'] = 'Default grouping';
$string['defaultheight'] = 'Default window height (in pixels)';
$string['defaultwidth'] = 'Default window width (in pixels)';
$string['displaydirectory'] = 'Display directory';
$string['dockedbg'] = 'Bg. color in docked mode';
$string['dockedbgdesc'] = 'Background color for the block title when docked';
$string['editcoursesettingsdesc'] = 'Use this link to edit your course settings such as the name of the course, the number of topic or week blocks, show the course to students or hide if from students, allow guests in or keep them out, and change the theme (colors and graphics) for the course.';
$string['elements'] = 'Elements';
$string['emaildesc'] = 'Use this link to send email to all or some of the students in your course.';
$string['emailstudents'] = 'Send an email to your course';
$string['emptychapname'] = 'Chapter name cannot be empty!';
$string['emptysubchapname'] = 'Sub-chapter name cannot be empty!';
$string['expandable_tree'] = 'Expandable Tree';
$string['filesdesc'] = 'This link will take you to your course files directory. In the files directory, you can add or delete files, organize files into folders, etc.';
$string['gradesdesc'] = 'Use this link to view your gradebook. In the gradebook, you can also activate the advanced features to use grade weighting, letter grades, extra credit, etc. See the Gradebook Manual for more information.';
$string['groupsdesc'] = 'Use this link to set up, view, and manage groups in your course.';
$string['hide'] = 'Hide';
$string['icon'] = 'Icon';
$string['instructormanualdesc'] = 'The Instructor\'s Manual for Moodle.';
$string['keeppagenavigation'] = 'Keep page navigation visible on the same page';
$string['link'] = 'Link';
$string['linkfileorsite'] = 'Link to a file or web site';
$string['linknoname'] = 'The link name can not be empty. Please enter the link name.';
$string['linknourl'] = 'The link URL can not be empty. Please enter the link URL.';
$string['links'] = 'Links';
$string['linkswrongnumber'] = 'Number of links must be a correct number (only digits) and greater than 1!';
$string['logsdesc'] = 'This link will show you the logs for your course. You can see which students have been active and what they have been doing in the logs.';
$string['main_control_panel'] = 'Main Control Panel';
$string['messages'] = 'Messages';
$string['moodle_manuals'] = 'Moodle Manuals';
$string['movetonext'] = 'Move to next chapter';
$string['movetoprevious'] = 'Move to previous chapter';
$string['mycourses'] = 'My courses';
$string['myprofile'] = 'My profile';
$string['myprofilesettings'] = 'My profile settings';
$string['name'] = 'Name';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Site';
$string['namesitelevel'] = 'Site level name';
$string['namesiteleveldescription'] = 'Alternarive name to be shown in the block header when displayed at the site level';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'Topic';
$string['nameweeks'] = 'Week';
$string['newwindow'] = 'New window';
$string['noicon'] = 'No icon';
$string['notapplicable'] = 'Not applicable';
$string['numberofchapter'] = 'Number of chapters';
$string['numberoflinks'] = 'Number of custom links';
$string['numberofsubchapter'] = 'Number of sub-chapters';
$string['other_controls'] = 'Other Controls';
$string['participantlist'] = 'List of participants';
$string['participants'] = 'Participants';
$string['participantsdesc'] = 'Use this link to view the students and teachers in your course. You can click their name to view their full profile, login as them, send them an email, etc.';
$string['passworddesc'] = 'Click this link to change your password.';
$string['pluginname'] = 'Course Menu';
$string['profiledesc'] = 'This link will let you change your personal information, upload a picture, change your password, etc.';
$string['reportabug'] = 'Problem Report';
$string['reports'] = 'Reports';
$string['restoredefault'] = 'Restore default settings';
$string['restoredesc'] = 'This link will allow you to restore a backed up course, either with data to the current course, or to another course you are a administrator of.';
$string['rolesdesc'] = 'Use this link to add or remove students from your course. For the first 3 weeks of the semester, students are added automatically by the Banner enrollment, after the 3rd week of classes this will stop and then you can remove students who have dropped the course.';
$string['samewindow'] = 'Same window';
$string['scalesdesc'] = 'This link lets you set up custom grading scales (for instance: &quot;Great, Acceptable, Below Average, Unacceptable&quot;).';
$string['show'] = 'Show';
$string['showallsections'] = 'Show All Sections';
$string['showalltopics'] = 'Show All Topics';
$string['showallweeks'] = 'Show All Weeks';
$string['showdirectorylinks'] = 'Show the directory links';
$string['showlocationbar'] = 'Show the location bar';
$string['showmenubar'] = 'Show the menu bar';
$string['showonlytopic'] = 'Show only topic';
$string['showonlyweek'] = 'Show only week';
$string['showstatusbar'] = 'Show the status bar';
$string['showtoolbar'] = 'Show the toolbar';
$string['sitepages'] = 'Site pages';
$string['studentchangepassword'] = 'Click this link to change your password.';
$string['studentcontrolpaneldesc'] = 'Use this link to see what the student\'s Control Panel looks like.';
$string['studentcp'] = 'Student Control Panel';
$string['studentmanual'] = 'Moodle Student Manual';
$string['studentmanualclick'] = 'Click here for the student manual for Moodle.';
$string['studentmanualdesc'] = 'The Student Manual for Moodle.';
$string['studentparticipants'] = 'Use this link to view the students and teachers in your course. You can click their name to view their full profile, send them an email, etc.';
$string['studentpersonalsettings'] = 'This link will let you change your personal information, upload a picture, turn your email on or off, etc.';
$string['studentsdesc'] = 'Use this link to add or remove students from your course. For the first 3 weeks of the semester, students are added automatically by the Banner enrollment, after the 3rd week of classes this will stop and then you can remove students who have dropped the course.';
$string['studentviewgrades'] = 'Click this link to view your grades.';
$string['subchapter'] = 'Sub-chapter';
$string['subchaptering'] = 'Activate Sub-Chapter Grouping';
$string['subchapters'] = 'Sub-chapters';
$string['teacherdesc'] = 'Use this link to add or remove teachers from your course. If you are the primary teacher, you can add other\'s as secondary teachers with or without editing rights, using this link.';
$string['teacherforumdesc'] = 'This is a private forum only available to administrators of this course. You can use it as a place to keep private notes and bookmarks, or a place to have privatate conversations with other administrators in the course.';
$string['topics'] = 'Topics';
$string['topicsweeks'] = 'Topics / Weeks';
$string['trimlength'] = 'How many characters to trim to';
$string['trimmode'] = 'Section name trim mode';
$string['trimmodecenter'] = 'Trim characters from center';
$string['trimmodeleft'] = 'Trim characters from left';
$string['trimmoderight'] = 'Trim characters from right';
$string['url'] = 'URL*';
$string['user_management'] = 'User Management';
$string['warningchapnochange'] = 'By changing the number of chapters all your chaptering and subchaptering settings will be restored to default! Continue anyway?';
$string['warningsubchapenable'] = 'Warning! After enabling subchaptering a default grouping will occur. Do you wish to continue?';
$string['warningsubchapnochange'] = 'By changing the number of subchapters all your chaptering and subchaptering settings will be restored to default! Continue anyway?';
$string['weeks'] = 'Weeks';
$string['window'] = 'Window';
$string['wrongnumber'] = 'Number of chapters must be a correct number (only digits), greater than 1, less than the number of subchapters and less then the number of visible topics / weeks !';
$string['wrongsubchapnumber'] = 'Number of sub-chapters must be a correct number (only digits), greater than the number of chapters and less then the number of visible topics / weeks !';
