<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'en', version '2.1'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Edit booking';
$string['addmorebookings'] = 'Add more bookings';
$string['addnewbookingoption'] = 'Add a new booking option';
$string['agreetobookingpolicy'] = 'I have read and agree to the following booking policies';
$string['allbookingoptions'] = 'Download users for all booking options';
$string['allowdelete'] = 'Allow users to cancel their booking themselves';
$string['allowupdate'] = 'Allow booking to be updated';
$string['answered'] = 'Answered';
$string['associatedcourse'] = 'Associated course';
$string['availability'] = 'Still available';
$string['available'] = 'Places available';
$string['booked'] = 'Booked';
$string['bookedusers'] = 'Booked users';
$string['booking'] = 'Booking';
$string['booking:choose'] = 'Boook';
$string['booking:deleteresponses'] = 'Delete responses';
$string['booking:downloadresponses'] = 'Download responses';
$string['booking:readresponses'] = 'Read responses';
$string['booking:updatebooking'] = 'Manage booking options';
$string['bookingclose'] = 'Until';
$string['bookingdeleted'] = 'Your booking was cancelled';
$string['bookingfull'] = 'There are no available places';
$string['bookingmeanwhilefull'] = 'Meanwhile someone took already the last place';
$string['bookingname'] = 'Booking name';
$string['bookingopen'] = 'Open';
$string['bookingpolicy'] = 'Booking policy';
$string['bookingsaved'] = 'Your booking was successfully saved. You can now proceed to book other courses.';
$string['bookingtext'] = 'Booking text';
$string['booknow'] = 'Book now';
$string['cancelbooking'] = 'Cancel booking';
$string['choosecourse'] = 'Choose a course';
$string['closed'] = 'Booking closed';
$string['confirmationmessage'] = 'Your booking has been registered


Booking status: {$a->status}
Participant:   {$a->name}
Course:   {$a->bookingname}
Date: {$a->date}
To view all your booked courses click on the following link: {$a->link}';
$string['confirmationmessagesettings'] = 'Confirmation email settings';
$string['confirmationmessagewaitinglist'] = 'Hello {$a->name},

Your booking request has been registered

Booking status: {$a->status}
Participant:   {$a->name}
Course:   {$a->bookingname}
Date: {$a->date}
To view all your booked courses click on the following link: {$a->link}';
$string['confirmationsubject'] = 'Booking confirmation for {$a->bookingname}';
$string['confirmationsubjectbookingmanager'] = 'New booking for {$a->bookingname} by {$a->name}';
$string['confirmationsubjectwaitinglist'] = 'Booking status for {$a->bookingname}';
$string['confirmationsubjectwaitinglistmanager'] = 'Booking status for {$a->bookingname}';
$string['confirmbookingoffollowing'] = 'Please confirm the booking of following course';
$string['confirmdeletebookingoption'] = 'Do you really want to delete this booking option?';
$string['coursedate'] = 'Date';
$string['courseendtime'] = 'End time of the course';
$string['coursestarttime'] = 'Start time of the course';
$string['createdby'] = 'Booking module created by edulabs.org';
$string['defaultbookingoption'] = 'Default booking options';
$string['deletebooking'] = 'Do you really want to unsubscribe from following course? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Delete this booking option';
$string['deletedbookingmessage'] = 'Booking for following course deleted: {$a->bookingname}

User: {$a->name}
Link: {$a->link};';
$string['deletedbookingsubject'] = 'Deleted booking: {$a->bookingname} by {$a->name}';
$string['deletedbookingusermessage'] = 'Hello {$a->name},

Your booking for {$a->bookingname} was successfully cancelled.';
$string['deletedbookingusersubject'] = 'Booking for {$a->bookingname} cancelled';
$string['deleteuserfrombooking'] = 'Do you really want to delete the users from the booking?';
$string['donotselectcourse'] = 'No course selected';
$string['download'] = 'Download';
$string['downloadallresponses'] = 'Download all responses for all booking options';
$string['downloadusersforthisoptionods'] = 'Download users as .ods';
$string['downloadusersforthisoptionxls'] = 'Download users as .xls';
$string['endtimenotset'] = 'End date not set';
$string['error:failedtosendconfirmation'] = 'The following user did not receive a confirmation mail

Booking status: {$a->status}
Participant:   {$a->name}
Course:   {$a->bookingname}
Date: {$a->date}
Link: {$a->link}';
$string['expired'] = 'Sorry, this activity closed on {$a} and is no longer available';
$string['fillinatleastoneoption'] = 'You need to provide at least two possible answers.';
$string['full'] = 'Full';
$string['havetologin'] = 'You have to log in before you can submit your booking';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit the number of participants';
$string['mailconfirmationsent'] = 'You will shortly receive a confirmation e-mail';
$string['managebooking'] = 'Manage';
$string['maxoverbooking'] = 'Max. number of places on waiting list';
$string['maxparticipantsnumber'] = 'Max. number of participants';
$string['modulename'] = 'Booking';
$string['modulenameplural'] = 'Bookings';
$string['mustchooseone'] = 'You must choose an option before saving.  Nothing was saved.';
$string['mustfilloutuserinfobeforebooking'] = 'Befor proceeding to the booking form, please fill in some personal booking information';
$string['nobookingselected'] = 'No booking option selected';
$string['noguestchoose'] = 'Sorry, guests are not allowed to enter data';
$string['noresultsviewable'] = 'The results are not currently viewable.';
$string['norighttobook'] = 'Booking is not possible for your user role. Please contact the site administrator to give you the appropriate rights or sign in.';
$string['notbooked'] = 'Not yet booked';
$string['notopenyet'] = 'Sorry, this activity is not available until {$a}';
$string['onwaitinglist'] = 'You are on the waiting list';
$string['placesavailable'] = 'Places available';
$string['pluginadministration'] = 'Booking administration';
$string['pluginname'] = 'Booking';
$string['removeresponses'] = 'Remove all responses';
$string['responses'] = 'Responses';
$string['responsesto'] = 'Responses to {$a}';
$string['select'] = 'Selection';
$string['sendconfirmmail'] = 'Send confirmation email';
$string['sendconfirmmailtobookingmanger'] = 'Send confirmation email to booking manager';
$string['showallbookings'] = 'Show booking overview for all bookings';
$string['showmybookings'] = 'Show only my bookings';
$string['spaceleft'] = 'space available';
$string['spacesleft'] = 'spaces available';
$string['startendtimeknown'] = 'Start and end time of course are known';
$string['starttimenotset'] = 'Start date not set';
$string['statuschangebookedmessage'] = 'Hello {$a->name},

Your booking status has changed. You are now registered in {$a->bookingname}.

Booking status: {$a->status}
Participant:   {$a->name}
Course:   {$a->bookingname}
Date: {$a->date}
To view all your booked courses click on the following link: {$a->link}';
$string['statuschangebookedsubject'] = 'Booking status changed for {$a->bookingname}';
$string['submitandaddnew'] = 'Save and add new';
$string['subscribetocourse'] = 'Enrol users in the course';
$string['subscribeuser'] = 'Do you really want to enrol the users in the following course';
$string['taken'] = 'Taken';
$string['timerestrict'] = 'Restrict answering to this time period';
$string['unlimited'] = 'Unlimited';
$string['updatebooking'] = 'Edit this booking option';
$string['userdownload'] = 'Download users';
$string['usernameofbookingmanager'] = 'Username of the booking manager';
$string['viewallresponses'] = 'Manage {$a} responses';
$string['waitinglisttaken'] = 'On the waiting list';
$string['waitinglistusers'] = 'Users on waiting list';
$string['waitingplacesavailable'] = 'Waiting list places available';
$string['waitspaceavailable'] = 'Places on waiting list available';
$string['withselected'] = 'With selected users:';
$string['yourselection'] = 'Your selection';
