<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'en', version '2.1'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Entry actions';
$string['alignment'] = 'Alignment';
$string['allowaddoption'] = 'Allow adding options';
$string['approved'] = 'approved';
$string['approvednot'] = 'not approved';
$string['ascending'] = 'Ascending';
$string['author'] = 'Author';
$string['authorinfo'] = 'Author info';
$string['browse'] = 'Browse';
$string['columns'] = 'columns';
$string['comment'] = 'Comment';
$string['commentadd'] = 'Add comment';
$string['commentbynameondate'] = 'by {$a->name} - {$a->date}';
$string['commentdelete'] = 'Are you sure you want to delete this comment?';
$string['commentdeleted'] = 'Comment deleted';
$string['commentedit'] = 'Edit comment';
$string['commentempty'] = 'Comment was empty';
$string['commentinputtype'] = 'Comment input type';
$string['comments'] = 'Comments';
$string['commentsallow'] = 'Allow comments?';
$string['commentsaved'] = 'Comment saved';
$string['commentsn'] = '{$a} comments';
$string['commentsnone'] = 'No comments';
$string['configanonymousentries'] = 'This switch will enable the possibility of guest/anonymous entries for all dataforms. You will still need to turn anonymous on manually in the settings for each dataform.';
$string['configenablerssfeeds'] = 'This switch will enable the possibility of RSS feeds for all dataforms. You will still need to turn feeds on manually in the settings for each dataform.';
$string['configmaxentries'] = 'This value determines the maximum number of entries that may be added to a dataform activity.';
$string['configmaxfields'] = 'This value determines the maximum number of fields that may be added to a dataform activity.';
$string['configmaxfilters'] = 'This value determines the maximum number of filters that may be added to a dataform activity.';
$string['configmaxviews'] = 'This value determines the maximum number of views that may be added to a dataform activity.';
$string['correct'] = 'Correct';
$string['csscode'] = 'CSS code';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Include external CSS';
$string['csssaved'] = 'CSS saved';
$string['cssupload'] = 'Upload CSS files';
$string['csvdelimiter'] = 'delimiter';
$string['csvenclosure'] = 'enclosure';
$string['csvfailed'] = 'Unable to read the raw data from the CSV file';
$string['csvoutput'] = 'CSV output';
$string['csvsettings'] = 'CSV settings';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text with selected delimiter:';
$string['dataform:addinstance'] = 'Add a new dataform';
$string['dataform:approve'] = 'Approve unapproved entries';
$string['dataform:comment'] = 'Write comments';
$string['dataform:exportallentries'] = 'Export all entries';
$string['dataform:exportentry'] = 'Export entry';
$string['dataform:exportownentry'] = 'Export own entries';
$string['dataform:managecomments'] = 'Manage comments';
$string['dataform:manageentries'] = 'Manage entries';
$string['dataform:managepresets'] = 'Manage presets';
$string['dataform:manageratings'] = 'Manage ratings';
$string['dataform:managetemplates'] = 'Manage templates';
$string['dataform:notifycommentadded'] = 'Notified on added comment';
$string['dataform:notifyentryadded'] = 'Notified on added entry';
$string['dataform:notifyentrydeleted'] = 'Notified on deleted entry';
$string['dataform:notifyentryupdated'] = 'Notified on updated entry';
$string['dataform:notifyratingadded'] = 'Notified on added rating';
$string['dataform:notifyratingupdated'] = 'Notified on updated rating';
$string['dataform:presetsviewall'] = 'View presets from all users';
$string['dataform:rate'] = 'Rate entries';
$string['dataform:ratingsview'] = 'View ratings';
$string['dataform:ratingsviewall'] = 'View all ratings';
$string['dataform:ratingsviewany'] = 'View any ratings';
$string['dataform:viewanonymousentry'] = 'View anonymous entries';
$string['dataform:viewentry'] = 'View entries';
$string['dataform:viewindex'] = 'View index';
$string['dataform:writeentry'] = 'Write entries';
$string['defaultview'] = 'D';
$string['deletenotenrolled'] = 'Delete entries by users not enrolled';
$string['descending'] = 'Descending';
$string['dfintervalcount'] = 'Number of intervals';
$string['dflateallow'] = 'Late posts';
$string['dflateuse'] = 'Allow late posts';
$string['dfratingactivity'] = 'Activity grading';
$string['dftimeavailable'] = 'Available from';
$string['dftimedue'] = 'Due';
$string['dftimeinterval'] = 'Interval duration';
$string['dfupdatefailed'] = 'Failed to update dataform!';
$string['disapproved'] = 'Not approved';
$string['documenttype'] = 'Document type';
$string['dots'] = '...';
$string['download'] = 'Download';
$string['editordisable'] = 'Disable editor';
$string['editorenable'] = 'Enable editor';
$string['email'] = 'Email';
$string['embed'] = 'Embed';
$string['enabled'] = 'Enabled';
$string['entries'] = 'Entries';
$string['entriesadded'] = '{$a} entry(s) added';
$string['entriesanonymous'] = 'Allow anonymous entries';
$string['entriesappended'] = '{$a} entry(s) appended';
$string['entriesapproved'] = '{$a} entry(s) approved';
$string['entriesconfirmadd'] = 'You are about to duplicate {$a} entry(s). Would you like to proceed?';
$string['entriesconfirmapprove'] = 'You are about to approve {$a} entry(s). Would you like to proceed?';
$string['entriesconfirmdelete'] = 'You are about to delete {$a} entry(s). Would you like to proceed?';
$string['entriesconfirmupdate'] = 'You are about to update {$a} entry(s). Would you like to proceed?';
$string['entriescount'] = '{$a} entry(s)';
$string['entriesdeleteall'] = 'Delete all entries';
$string['entriesdeleted'] = '{$a} entry(s) deleted';
$string['entriesdisapproved'] = '{$a} entry(s) disapproved';
$string['entriesduplicated'] = '{$a} entry(s) duplicated';
$string['entriesfound'] = '{$a} entry(s) found';
$string['entriesimport'] = 'Import entries';
$string['entrieslefttoadd'] = 'You must add {$a} more entry/entries in order to complete this activity';
$string['entrieslefttoaddtoview'] = 'You must add {$a} more entry/entries before you can view other participants\' entries.';
$string['entriesmax'] = 'Maximum entries';
$string['entriesnotsaved'] = 'No entry was saved. Please check the format of the uploaded file.';
$string['entriespending'] = 'Pending';
$string['entriesrequired'] = 'Required entries';
$string['entriessaved'] = '{$a} entry(s) saved';
$string['entriestoview'] = 'Entries required before viewing';
$string['entriesupdated'] = '{$a} entry(s) updated';
$string['entry'] = 'Entry';
$string['entryaddmultinew'] = 'Add new entries';
$string['entryaddnew'] = 'Add a new entry';
$string['entryinfo'] = 'Entry info';
$string['entrylockonapproval'] = 'lock when approved';
$string['entrylockoncomments'] = 'lock when commented';
$string['entrylockonratings'] = 'lock when rated';
$string['entrylocks'] = 'Entry locks';
$string['entrynew'] = 'New entry';
$string['entrynoneforaction'] = 'No entries were found for the requested action';
$string['entrynoneindataform'] = 'No entries in dataform';
$string['entryrating'] = 'Entry rating';
$string['entrysaved'] = 'Your entry has been saved';
$string['entrysettings'] = 'Entry settings';
$string['entrysettingsupdated'] = 'Entry settings updated';
$string['entrytimelimit'] = 'Editing time limit (minutes)';
$string['export'] = 'Export';
$string['exportcontent'] = 'Export content';
$string['field'] = 'field';
$string['fieldadd'] = 'Add a field';
$string['fieldallowautolink'] = 'Allow autolink';
$string['fieldattributes'] = 'Field attributes';
$string['fieldcreate'] = 'Create a new field';
$string['fielddescription'] = 'Field description';
$string['fieldedit'] = 'Editing \'{$a}';
$string['fieldeditable'] = 'Editable';
$string['fieldedits'] = 'Number of edits';
$string['fieldids'] = 'Field ids';
$string['fieldmappings'] = 'Field Mappings';
$string['fieldname'] = 'Field name';
$string['fieldnew'] = 'New {$a} field';
$string['fieldnoneforaction'] = 'No fields were found for the requested action';
$string['fieldnoneindataform'] = 'There are no fields defined for this dataform.';
$string['fieldnonematching'] = 'No matching fields foundli';
$string['fieldnotmatched'] = 'The following fields in your file are not known in this dataform: {$a}';
$string['fieldoptions'] = 'Options (one per line)';
$string['fieldoptionsdefault'] = 'Default values (one per line)';
$string['fieldoptionsseparator'] = 'Options separator';
$string['fieldrequired'] = 'You must supply a value here.';
$string['fieldrules'] = 'Field edit rules';
$string['fields'] = 'Fields';
$string['fieldsadded'] = 'Fields added';
$string['fieldsconfirmdelete'] = 'You are about to delete {$a} field(s). Would you like to proceed?';
$string['fieldsconfirmduplicate'] = 'You are about to duplicate {$a} field(s). Would you like to proceed?';
$string['fieldsdeleted'] = 'Fields deleted. You may need to update the default sort settings.';
$string['fieldsmax'] = 'Maximum fields';
$string['fieldsnonedefined'] = 'No fields defined';
$string['fieldsupdated'] = 'Fields updated';
$string['fieldvisibility'] = 'Visibile to';
$string['fieldvisibleall'] = 'Everyone';
$string['fieldvisiblenone'] = 'Managers only';
$string['fieldvisibleowner'] = 'Owner and managers';
$string['fieldwidth'] = 'Width';
$string['filemaxsize'] = 'Total size of uploded files';
$string['filesmax'] = 'Max number of uploaded files';
$string['filetypeany'] = 'Any file type';
$string['filetypegif'] = 'gif files';
$string['filetypehtml'] = 'Html files';
$string['filetypeimage'] = 'Image files';
$string['filetypejpg'] = 'jpg files';
$string['filetypepng'] = 'png files';
$string['filetypes'] = 'Accepted file types';
$string['filter'] = 'filter';
$string['filteradd'] = 'Add a filter';
$string['filterbypage'] = 'By page';
$string['filtercancel'] = 'Cancel filter';
$string['filtercreate'] = 'Create a new filter';
$string['filtercurrent'] = 'Current filter';
$string['filtercustomsearch'] = 'Search options';
$string['filtercustomsort'] = 'Sort options';
$string['filterdescription'] = 'Filter description';
$string['filteredit'] = 'Editing \'{$a}\'';
$string['filtergroupby'] = 'Group by';
$string['filterincomplete'] = 'Search condition must be completed.';
$string['filtername'] = 'Filter name';
$string['filternew'] = 'Create a new filter';
$string['filternoneforaction'] = 'No filters were found for the requested action';
$string['filterperpage'] = 'Per page';
$string['filters'] = 'Filters';
$string['filtersadded'] = '{$a} filter(s) added';
$string['filtersave'] = 'Save filter';
$string['filtersconfirmdelete'] = 'You are about to delete {$a} filter(s). Would you like to proceed?';
$string['filtersconfirmduplicate'] = 'You are about to duplicate {$a} filter(s). Would you like to proceed?';
$string['filtersdeleted'] = '{$a} filter(s) deleted';
$string['filtersduplicated'] = '{$a} filter(s) duplicated';
$string['filterselection'] = 'Selection';
$string['filtersimplesearch'] = 'Simple search';
$string['filtersmax'] = 'Maximum filters';
$string['filtersnonedefined'] = 'No filters defined';
$string['filtersnoneindataform'] = 'There are no filters defined for this dataform.';
$string['filtersupdated'] = '{$a} filter(s) updated';
$string['filterupdate'] = 'Update an existing filter';
$string['filteruserpref'] = '* My filter';
$string['filteruserreset'] = '** Reset my filter';
$string['first'] = 'First';
$string['firstdayofweek'] = 'Monday';
$string['formemptyadd'] = 'You did not fill out any fields!';
$string['fromfile'] = 'Import from zip file';
$string['generalactions'] = 'General actions';
$string['getstarted'] = 'This dataform appears to be new or with incomplete setup. To get the dataform started <ul><li>apply a preset in the {$a->presets} section</li></ul> or <ul><li>add fields in the {$a->fields} section</li><li>add views in the {$a->views} section</li></ul>';
$string['getstartedfields'] = 'You can add fields in the {$a} section.';
$string['getstartedviews'] = 'You can add views in the {$a} section.';
$string['grade'] = 'Grade';
$string['gradeinputtype'] = 'Grade input type';
$string['grading'] = 'Grading';
$string['gradingmethod'] = 'Grading method';
$string['gradingsettings'] = 'Activity grading settings';
$string['groupentries'] = 'Group entries';
$string['groupinfo'] = 'Group info';
$string['headercss'] = 'Custom CSS styles for all views';
$string['headerjs'] = 'Custom javascript for all views';
$string['horizontal'] = 'Horizontal';
$string['import'] = 'Import';
$string['importadd'] = 'Add a new Import view';
$string['importnoneindataform'] = 'There are no imports defined for this dataform.';
$string['incorrect'] = 'Incorrect';
$string['index'] = 'Index';
$string['insufficiententries'] = 'more entries needed to view this dataform';
$string['internal'] = 'Internal';
$string['intro'] = 'Introduction';
$string['invalidname'] = 'Please choose another name for this {$a}';
$string['invalidrate'] = 'Invalid dataform rate ({$a})';
$string['invalidurl'] = 'The URL you just entered is not valid';
$string['jscode'] = 'Javascript code';
$string['jsinclude'] = 'JS';
$string['jsincludes'] = 'Include external javascript';
$string['jssaved'] = 'Javascript saved';
$string['jsupload'] = 'Upload javascript files';
$string['lock'] = 'Lock';
$string['manage'] = 'Manage';
$string['mappingwarning'] = 'All old fields not mapped to a new field will be lost and all data in that field will be removed.';
$string['max'] = 'Maximum';
$string['maxsize'] = 'Maximum size';
$string['mediafile'] = 'Media file';
$string['menus'] = 'Menus';
$string['message_commentadded'] = 'Dataform comment added';
$string['message_entryadded'] = 'Dataform entry added';
$string['message_entrydeleted'] = 'Dataform entry deleted';
$string['message_entryupdated'] = 'Dataform entry updated';
$string['message_ratingadded'] = 'Dataform rating added';
$string['message_ratingupdated'] = 'Dataform rating updated';
$string['messageprovider:dataform_commentadded'] = 'Dataform comment added';
$string['messageprovider:dataform_entryadded'] = 'Dataform entry added';
$string['messageprovider:dataform_entrydeleted'] = 'Dataform entry deleted';
$string['messageprovider:dataform_entryupdated'] = 'Dataform entry updated';
$string['messageprovider:dataform_ratingadded'] = 'Dataform rating added';
$string['messageprovider:dataform_ratingupdated'] = 'Dataform rating updated';
$string['min'] = 'Minimum';
$string['modulename'] = 'Dataform';
$string['modulename_help'] = 'The dataform module may be used for creating a wide range of activities/resources by allowing the instructor/manager to design and create a custom content form from various input elements (e.g.  texts, numbers, images, files, urls, etc.), and participants to submit content and view submitted content.';
$string['modulenameplural'] = 'Dataforms';
$string['more'] = 'More';
$string['moreurl'] = 'More URL';
$string['movezipfailed'] = 'Can\'t move zip';
$string['multiapprove'] = 'Approve';
$string['multidelete'] = 'Delete';
$string['multidownload'] = 'Download';
$string['multiduplicate'] = 'Duplicate';
$string['multiedit'] = 'Edit';
$string['multientry'] = 'Repeated entry';
$string['multiexport'] = 'Export';
$string['multipletags'] = 'Multiple tags found! View not saved';
$string['multiselect'] = 'Multi-select';
$string['multishare'] = 'Share';
$string['newvalue'] = 'New value';
$string['newvalueallow'] = 'Allow new values';
$string['noaccess'] = 'You do not have access to this page';
$string['nomatch'] = 'No matching entries found!';
$string['nomaximum'] = 'No maximum';
$string['notapproved'] = 'Entry is not approved yet.';
$string['notificationenable'] = 'Enable notifications for';
$string['notinjectivemap'] = 'Not an injective map';
$string['notopenyet'] = 'Sorry, this activity is not available until {$a}';
$string['numberrssarticles'] = 'RSS articles';
$string['numcharsallowed'] = 'Number of characters';
$string['optionaldescription'] = 'Short description (optional)';
$string['optionalfilename'] = 'Filename (optional)';
$string['other'] = 'Other';
$string['overwrite'] = 'Overwrite';
$string['overwritesettings'] = 'Overwrite current settings';
$string['page-mod-dataform-x'] = 'Any dataform activity module page';
$string['pagesize'] = 'Entries per page';
$string['pagingbar'] = 'Paging bar';
$string['pagingnextslide'] = 'Next slide';
$string['pagingpreviousslide'] = 'Previous slide';
$string['participants'] = 'Participants';
$string['pleaseaddsome'] = 'Please create some below or {$a} to get started.';
$string['pluginadministration'] = 'Dataform activity administration';
$string['pluginname'] = 'Dataform';
$string['porttypeblank'] = 'Blank entries';
$string['porttypecsv'] = 'CSV';
$string['presetadd'] = 'Add presets';
$string['presetapply'] = 'Apply';
$string['presetavailableincourse'] = 'Course presets';
$string['presetavailableinsite'] = 'Site presets';
$string['presetchoose'] = 'choose a predfined preset';
$string['presetdata'] = 'with user data';
$string['presetdataanon'] = 'with user data anonymized';
$string['presetfaileddelete'] = 'Error deleting a preset!';
$string['presetfromdataform'] = 'Make a preset of this dataform';
$string['presetfromfile'] = 'Upload preset from file';
$string['presetimportsuccess'] = 'The preset has been successfully applied.';
$string['presetinfo'] = 'Saving as a preset will publish this view. Other users may be able to use it in their dataforms.';
$string['presetmap'] = 'map fields';
$string['presetnodata'] = 'without user data';
$string['presetnodefinedfields'] = 'New preset has no defined fields!';
$string['presetnodefinedviews'] = 'New preset has no defined views!';
$string['presetnoneavailable'] = 'No available presets to display';
$string['presetplugin'] = 'Plug in';
$string['presetrefreshlist'] = 'Refresh list';
$string['presets'] = 'Presets';
$string['presetshare'] = 'Share';
$string['presetsharesuccess'] = 'Saved successfully. Your preset will now be available across the site.';
$string['presetsource'] = 'Preset source';
$string['presetusestandard'] = 'Use a preset';
$string['random'] = 'Random';
$string['randomone'] = 'One random';
$string['range'] = 'Range';
$string['rate'] = 'Rate';
$string['rating'] = 'Rating';
$string['ratingmanual'] = 'Manual';
$string['ratingmethod'] = 'Rating method';
$string['ratingno'] = 'No ratings';
$string['ratingpublic'] = '{$a} can see everyone\'s ratings';
$string['ratingpublicnot'] = '{$a} can only see their own ratings';
$string['ratings'] = 'Ratings';
$string['ratingsaggregate'] = '{$a->value} ({$a->method} of {$a->count ratings})';
$string['ratingsavg'] = 'Average of ratings';
$string['ratingscount'] = 'Number of ratings';
$string['ratingsmax'] = 'Highest rating';
$string['ratingsmin'] = 'Lowest rating';
$string['ratingsnone'] = '---';
$string['ratingssaved'] = 'Ratings saved';
$string['ratingssum'] = 'Sum of ratings';
$string['ratingsview'] = 'View ratings';
$string['ratingsviewrate'] = 'View and rate';
$string['ratingvalue'] = 'Rating value';
$string['reference'] = 'Reference';
$string['renew'] = 'Renew';
$string['requireapproval'] = 'Require approval?';
$string['requiredall'] = 'all required';
$string['requirednotall'] = 'not all required';
$string['resetsettings'] = 'Reset filters';
$string['returntoimport'] = 'Return to import';
$string['rssglobaldisabled'] = 'Disabled. See site configuration variables.';
$string['rsshowmany'] = '(number of latest entries to show, 0 to disable RSS)';
$string['rsstemplate'] = 'RSS template';
$string['rsstitletemplate'] = 'RSS title template';
$string['rule'] = 'rule';
$string['ruleaction'] = 'Rule action';
$string['ruleadd'] = 'Add a rule';
$string['rulecancel'] = 'Cancel rule';
$string['rulecondition'] = 'Condition';
$string['rulecreate'] = 'Create a new rule';
$string['ruledenydelete'] = 'Prevent entry deletion';
$string['ruledenyedit'] = 'Prevent entry editing';
$string['ruledenyview'] = 'Hide entry from everyone';
$string['ruledenyviewbyother'] = 'Hide entry from everyone but owner';
$string['ruledescription'] = 'Rule description';
$string['ruleedit'] = 'Editing \'{$a}\'';
$string['ruleenabled'] = 'Enabled';
$string['rulename'] = 'Dataform auto-linking';
$string['rulenew'] = 'New rule';
$string['rulenoneforaction'] = 'No rules were found for the requested action';
$string['rules'] = 'Rules';
$string['rulesadded'] = '{$a} rule(s) added';
$string['rulesave'] = 'Save rule';
$string['rulesconfirmdelete'] = 'You are about to delete {$a} rule(s). Would you like to proceed?';
$string['rulesconfirmduplicate'] = 'You are about to duplicate {$a} rule(s). Would you like to proceed?';
$string['rulesdeleted'] = '{$a} rule(s) deleted';
$string['rulesduplicated'] = '{$a} rule(s) duplicated';
$string['rulesmax'] = 'Maximum rules';
$string['rulesnonedefined'] = 'No rules defined';
$string['rulesnoneindataform'] = 'There are no rules defined for this dataform.';
$string['rulesupdated'] = '{$a} rule(s) updated';
$string['ruleupdate'] = 'Update an existing rule';
$string['savecontinue'] = 'Save and continue';
$string['search'] = 'Search';
$string['sendinratings'] = 'Send in my latest ratings';
$string['separateentries'] = 'Each entry in a separate file';
$string['separateparticipants'] = 'Separate participants';
$string['settings'] = 'Settings';
$string['showall'] = 'Show all entries';
$string['singleedit'] = 'E';
$string['singlemore'] = 'M';
$string['spreadsheettype'] = 'Spreadsheet type';
$string['submission'] = 'Submission';
$string['submissionsinpopup'] = 'Submissions in popup';
$string['submissionsview'] = 'Submissions view';
$string['subplugintype_dataformfield'] = 'Dataform field type';
$string['subplugintype_dataformfield_plural'] = 'Dataform field types';
$string['subplugintype_dataformrule'] = 'Dataform rule type';
$string['subplugintype_dataformrule_plural'] = 'Dataform rule types';
$string['subplugintype_dataformtool'] = 'Dataform tool type';
$string['subplugintype_dataformtool_plural'] = 'Dataform tool types';
$string['subplugintype_dataformview'] = 'Dataform view type';
$string['subplugintype_dataformview_plural'] = 'Dataform view types';
$string['teachersandstudents'] = '{$a->teachers} and {$a->students}';
$string['textbox'] = 'Text box';
$string['timecreated'] = 'Time created';
$string['timemodified'] = 'Time modified';
$string['todataform'] = 'to this dataform.';
$string['toolnoneindataform'] = 'There are no tools defined for this dataform.';
$string['toolrun'] = 'Run';
$string['tools'] = 'Tools';
$string['trusttext'] = 'Trust text';
$string['type'] = 'Type';
$string['unlock'] = 'Unlock';
$string['updatefield'] = 'Update an existing field';
$string['updateview'] = 'Update an existing view';
$string['userfirstname'] = 'User first name';
$string['userid'] = 'User id';
$string['useridnumber'] = 'User id number';
$string['userinfo'] = 'User info';
$string['userlastname'] = 'User last name';
$string['username'] = 'User name';
$string['userpicture'] = 'User picture';
$string['userpref'] = 'User preferences';
$string['usersubmissions'] = 'User submissions';
$string['usersubmissionsinpopup'] = 'User submissions in popup';
$string['usersubmissionsview'] = 'User submissions view';
$string['userusername'] = 'User username';
$string['vertical'] = 'Vertical';
$string['view'] = 'view';
$string['viewadd'] = 'Add a view';
$string['viewcharactertags'] = 'Character tags';
$string['viewcreate'] = 'Create a new view';
$string['viewcurrent'] = 'Current view';
$string['viewcustomdays'] = 'Custom refresh interval: days';
$string['viewcustomhours'] = 'Custom refresh interval: hours';
$string['viewcustomminutes'] = 'Custom refresh interval: minutes';
$string['viewdescription'] = 'View description';
$string['viewedit'] = 'Editing \'{$a}';
$string['viewfieldtags'] = 'Field tags';
$string['viewfilter'] = 'Filter';
$string['viewforedit'] = 'View for \'edit';
$string['viewformore'] = 'View for \'more';
$string['viewfromdate'] = 'Viewable from';
$string['viewgeneraltags'] = 'General tags';
$string['viewgroupby'] = 'Group by';
$string['viewinterval'] = 'When to refresh view content';
$string['viewintervalsettings'] = 'Interval settings';
$string['viewlistbody'] = 'Repeated entry';
$string['viewlistfooter'] = 'List footer';
$string['viewlistheader'] = 'List header';
$string['viewname'] = 'View name';
$string['viewnew'] = 'New {$a} view';
$string['viewnodefault'] = 'Default view is not set. Choose one of the views in the {$a} list as the default view.';
$string['viewnoneforaction'] = 'No views were found for the requested action';
$string['viewnoneindataform'] = 'There are no views defined for this dataform.';
$string['viewoptions'] = 'View options';
$string['viewpagingfield'] = 'Paging field';
$string['viewperpage'] = 'Per page';
$string['viewresettodefault'] = 'Reset to default';
$string['viewreturntolist'] = 'Return to list';
$string['views'] = 'Views';
$string['viewsadded'] = '{$a} view(s) added';
$string['viewsconfirmdelete'] = 'You are about to delete {$a} view(s). Would you like to proceed?';
$string['viewsconfirmduplicate'] = 'You are about to duplicate {$a} view(s). Would you like to proceed?';
$string['viewsdeleted'] = '{$a} view(s) deleted';
$string['viewsection'] = 'General purpose section';
$string['viewsectionpos'] = 'Section position';
$string['viewslidepaging'] = 'Slide paging';
$string['viewsmax'] = 'Maximum views';
$string['viewsupdated'] = '{$a} view(s) updated';
$string['viewtodate'] = 'Viewable to';
$string['viewvisibility'] = 'Visibility';
$string['wrongdataid'] = 'Wrong dataform id provided';
